package idc.model;

import java.sql.*;

public class IdcKCSDTO {
	
	private String kcs_num;
	private String service_line;
	private String service_code; 
	private String service_admin;
	private String client_name;
	private String client_code;
	private String kcs_code;
	private String kcs_ip;
	private String service_ip;
	private String server_code;
	private String kcs_use_domain;
	private String kcs_connect_domain;
	private Date kcs_last_date;
	private String kcs_note;
	private String temp;
	private String num;
	
	
	public String getNum()
	{
		return num;
	}

	public void setNum(String num)
	{
		this.num = num;
	}

	public IdcKCSDTO() {}

	public String getKcs_num() {
		return kcs_num;
	}

	public void setKcs_num(String kcs_num) {
		this.kcs_num = kcs_num;
	}

	public String getService_line() {
		return service_line;
	}

	public void setService_line(String service_line) {
		this.service_line = service_line;
	}

	public String getService_code() {
		return service_code;
	}

	public void setService_code(String service_code) {
		this.service_code = service_code;
	}

	public String getService_admin() {
		return service_admin;
	}

	public void setService_admin(String service_admin) {
		this.service_admin = service_admin;
	}

	public String getClient_name() {
		return client_name;
	}

	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}

	public String getClient_code() {
		return client_code;
	}

	public void setClient_code(String client_code) {
		this.client_code = client_code;
	}

	public String getKcs_code() {
		return kcs_code;
	}

	public void setKcs_code(String kcs_code) {
		this.kcs_code = kcs_code;
	}

	public String getKcs_ip() {
		return kcs_ip;
	}

	public void setKcs_ip(String kcs_ip) {
		this.kcs_ip = kcs_ip;
	}

	public String getService_ip() {
		return service_ip;
	}

	public void setService_ip(String service_ip) {
		this.service_ip = service_ip;
	}

	public String getServer_code() {
		return server_code;
	}

	public void setServer_code(String server_code) {
		this.server_code = server_code;
	}

	public String getKcs_use_domain() {
		return kcs_use_domain;
	}

	public void setKcs_use_domain(String kcs_use_domain) {
		this.kcs_use_domain = kcs_use_domain;
	}

	public String getKcs_connect_domain() {
		return kcs_connect_domain;
	}

	public void setKcs_connect_domain(String kcs_connect_domain) {
		this.kcs_connect_domain = kcs_connect_domain;
	}

	public Date getKcs_last_date() {
		return kcs_last_date;
	}

	public void setKcs_last_date(Date kcs_last_date) {
		this.kcs_last_date = kcs_last_date;
	}

	public String getKcs_note() {
		return kcs_note;
	}

	public void setKcs_note(String kcs_note) {
		this.kcs_note = kcs_note;
	}

	public String getTemp()
	{
		return temp;
	}

	public void setTemp(String temp)
	{
		this.temp = temp;
	}	
		
}
